persistence true
persistence_location /mosquitto/data/
autosave_interval 60
log_dest stdout
log_type error
log_type warning
log_type notice
log_type information
allow_anonymous true

listener 8884 192.168.50.1
protocol mqtt
cafile /mosquitto/certs/ca.crt
certfile /mosquitto/certs/server.crt
keyfile /mosquitto/certs/server.key
require_certificate false
tls_version tlsv1.2